<?
include '../inc/head.php';
echo '<div class="hov">Тв программа</div>';
$file=file_get_contents('http://gegas.ru/tele/?'.$_SERVER['QUERY_STRING']);
$file = preg_replace('|<!DOCTYPE(.*?)<div id="mads"></div>|si','',$file);
$file = preg_replace('|<a href="http://www.cbr.ru/">(.*?)</html>|si','',$file);
$file = preg_replace('|<div class="tab">(.*?)</div>|si','',$file);
$file=str_replace('Выбор каналов','', $file);
$file = preg_replace('|<div class="adv">(.*?)</html>|si','',$file);

echo $file;
include '../inc/foot.php';
?>